Need to open CO 3.7 sessions

Questions, comments and suggestions regarding Capture One 6.x, 5.x and 4.x for Mac and Windows

Need to open CO 3.7 sessions

Postby OffiFoto » Fri Jan 18, 2013 11:48 pm

Hello,
In our studio we have CO 6.4.3 installed on our Macs but sometimes we have to open/edit some older sessions made with CO 3.7. : can I install both versions on the same machine?
Another question: if I re-import capture folder in CO 6 do i lose all the setting/rating/adjustments i did in CO 3?

I think i'll have the same problem when i'll (finally) decide to upgrade to CO7...

Regards,
Paolo Nesi
Paolo Nesi
Officine Fotografiche - Firenze
OffiFoto
 
Posts: 5
Joined: Fri Jan 02, 2009 10:23 am

Re: Need to open CO 3.7 sessions

Postby Paul_Steunebrink » Sat Jan 19, 2013 9:41 pm

Capture One 4 (and later) broke with the legacy of CO 3.x and earlier. No session or adjustments information from CO 3.x can be migrated to CO 4 (and later). From CO4 you are safe up and till today with CO7 regarding both session and adjustments. In other words, you can open session and adjustments in CO7 that were made with CO 6, 5 and 4.

You can install both CO 3.7 and a later version like 6 or 7 onto the same machine. Note however, that OS X requirements are making this potentially impossible. OS X 10.5.8 Leopard would be the best common denominator for 3.7.9 and CO 6.x but CO 7 requires 10.6.8 or later.
Best regards,
Paul E. Steunebrink, Image Alchemist (website All about Capture One), Capture One trainer
User avatar
Paul_Steunebrink
Certified Professional
Certified Professional
 
Posts: 9488
Joined: Tue Feb 06, 2007 8:49 pm
Location: The Netherlands

Re: Need to open CO 3.7 sessions

Postby OffiFoto » Sun Jan 20, 2013 1:02 am

Paul_Steunebrink wrote:You can install both CO 3.7 and a later version like 6 or 7 onto the same machine. Note however, that OS X requirements are making this potentially impossible. OS X 10.5.8 Leopard would be the best common denominator for 3.7.9 and CO 6.x but CO 7 requires 10.6.8 or later.


Paul,
You're right, we have snow leopard installed on the new Macs and CO 3 doesn't work on them.
I think the easiest way to access older session is to mantain in use my old G5 Macpro with CO 3.

Thanks for your kind reply,
Paolo
Paolo Nesi
Officine Fotografiche - Firenze
OffiFoto
 
Posts: 5
Joined: Fri Jan 02, 2009 10:23 am


Return to Capture One 6.x, 5.x and 4.x Software



Who is online

Users browsing this forum: No registered users and 0 guests